Subject: WHO: C.L.6.2024 (INB 8 and 9)
From: <[email-masked]>
Date: Thu, 1 Feb 2024 13:08:27 +0200

Dear Member States of the World Health Organization,

Please find attached, in the six official languages, C.L.6.2024 regarding 
the 8th and 9th meetings of the Intergovernmental Negotiating Body (INB) to 
draft and negotiate a WHO convention, agreement or other international 
instrument on pandemic prevention, preparedness and response, with a view to 
adoption under Article 19, or under other provisions of the WHO Constitution 
as may be deemed appropriate by the INB.

Best regards,

Department of Governing Bodies
World Health Organization

***DO NOT RESPOND TO THIS E-MAIL. YOU WILL NOT RECEIVE A REPLY***